FAQ : Armadillo-200シリーズのNANDフラッシュモジュールに対応したLinuxカーネルバージョンは?

対象製品: Armadillo-240Armadillo-230Armadillo-220

Armadillo-240/230/220でNANDフラッシュモジュールを使用する場合、最新のLinuxカーネルをお使いになることを強くおすすめいたします。

NANDフラッシュモジュール対応表

Kernelバージョン OP-NF256MRTC-30/20/10
linux-2.6.12.3-a9-18以降 推奨
linux-2.6.12.3-a9-16~17 対応
linux-2.6.12.3-a9-15まで 非対応(NAND不具合が存在)

ダウンロード